DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #979
Phé duyét cdp TGD chu truong 0003/2021/TTr-0690902

03/22/2021 02:33 PM - Luc Tran Van

Status: Closed
Priority: Normal
Assignee: Luc Tran Van
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/22/2021

0%
0.00 hour
0.00 hour

Description
DECLARE @REQ_ID VARCHAR

SET @REQ_ID = (SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0003/2021/TTr-0690902")

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = @REQ_ID, -- varchar(15)
@p_AUTH_STATUS ="A', -- varchar(1)

@p_CHECKER_ID = 'trungnq1’, -- varchar(15)

@p_APPROVE_DT ='2021-03-21 2:15:56 PM', -- datetime

@p_ROLE_LOGIN = 'TGD', -- varchar(50)

@p_BRANCH_LOGIN = 'DV0001', -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

History

#1 - 03/30/2021 01:35 PM - Luc Tran Van

- Status changed from New to Closed

06/17/2025

1/1
